<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.68000000715256</MDI>
      <MDI key="STATISTICS_MEAN">2.7090067508278e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.001886317874583</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">3.55819512397148E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
